Bug 233360 - gcc Java 1.5 compiler
gcc Java 1.5 compiler
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gcc (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Newsome
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-21 16:08 EDT by Andrew Cagney
Modified: 2012-05-08 06:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-08 06:59:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Cagney 2007-03-21 16:08:05 EDT
Include a free Java 1.5 compiler in RHEL 4.6.
Comment 3 Aravind vijayan 2011-02-27 20:53:36 EST
It would be better if you add you request to Package maintainers wishlist:
https://fedoraproject.org/wiki/Package_maintainers_wishlist



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Matt Newsome 2012-05-08 06:59:12 EDT
Users are directed to Red Hat Enterprise Linux 5 or later, which includes openjdk.

Note You need to log in before you can comment on or make changes to this bug.